Loading...
Searching...
No Matches
one_indirect_error_model.hpp File Reference

Provides raptor::threshold::one_indirect_error_model. More...

`#include <seqan3/search/kmer_index/shape.hpp>`

Go to the source code of this file.

## Functions

std::vector< double > | raptor::threshold::one_indirect_error_model (size_t const query_length, size_t const window_size, seqan3::shape const shape)

## Detailed Description

Provides raptor::threshold::one_indirect_error_model.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>